Subject: Re: bug#22884: 25.0.92; C/l mode editing takes waaaayy too long

From: John Wiegley <[email-masked]>
Date: Wed, 09 Mar 2016 01:28:58 -0800

>>>>> Paul Eggert <[email-masked]> writes:

> Alan Mackenzie wrote:
>> Can you recommend me a major mode with nestable comments?

> How about Coq? I think John Wiegley is a Coq user and can advise.

Coq supports (* foo (* bar *) *), in the same way that C does with /* */.  Was
there something more you wanted to know?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2